*{margin: 0;padding: 0;line-height: 34px;font-size: 16px;font-family: "Microsoft Yahei";}
li{list-style: none;}
a{text-decoration: none;}
body{min-width:1200px;background: #f4f2ee;}
.cle{clear: both;}
.top{background: #323232;height: 30px;}
.header{background: url(../images/head-top-bg3.jpg) repeat-x;height: 124px;}
.logo{height: 80px;width:1150px;margin: 0 auto; padding-top: 10px;}
.nav{height: 34px;width: 1200px;margin: 0 auto;}
.nav ul li{float: left;text-align: center;width: 108px;}
.nav ul li a{color: #fff;font-weight: bold;}
.nav .dropMenu{display: none;}
.dropshow{}
.toptop{width: 1150px;margin: 0 auto;}
.navmenu{opacity: 0.8;font-size: 10px;z-index: 99999;text-align: center;background: #fff;position:absolute;top: 154px;width: 108px;}
.navmenu{#position:relative;#top: 0;#left: 0;}
.search{width: 200px;float: right;margin-top: 3px;margin-right: 10px;}
.childtop{position: relative;background: url(../images/22.png);}
.nav .navmenu li a{color: #333;font-weight: normal;font-size: 12px;}
.body1{background:#f9f7f8;width: 100%;height: auto;padding-bottom:30px;}
.slide_container{width: 1150px;margin: 0 auto;}
.firstline{width: 1150px;margin: 0 auto;padding: 10px 0;}
.picnews{width: 640px;float: left;}
.news{width: 490px;float: right;}
.title{background: url(../images/index-mc-bg.png) no-repeat 0 bottom;}
.title p{padding-bottom: 5px;}
.singlenew{width: 180px;background: #fff;float: left;margin: 20px 5px;padding: 10px;border: 1px solid #e8e7e4;height: 300px;overflow:hidden; }
.imgbox{height: 150px;overflow:hidden;}
.singlenew img{height: 150px;min-width: 100%;}
.newstitle{width: 180px;height: 65px;overflow:hidden;}
.newstitle p{color: #333;font-size: 14px;}
.newsinfo {overflow:hidden; text-overflow:ellipsis;-o-text-overflow:ellipsis;width: 180px;height:60px; }
.newsinfo p{color:#999999; font-size: 12px;height: 60px;}
.news li span{float: right; color: #999999;}
.news li{border-bottom:1px solid #dddbd9;height:36px;vertical-align:middle;}
.box{margin-top: 11px;}
.box .titleline{width: 418px;height: 34px;overflow:hidden;color: #333;white-space:nowrap;text-overflow:ellipsis; display: inline-block;}
.box .titleline img{padding-right: 5px;padding-top: -5px;}
.secondline{width: 1150px;margin: 0 auto;padding: 10px 0;}
.information{height:260px;width: 640px;float: left;/* background:  url(../images/index-mc-bg.png) no-repeat right 33px; */}
.informenu li{float: left;height: 47px;width: 80px;color: #999999;}
.informenu .cur{background: url(../images/index-mc-bg.png) no-repeat -9px 33px;color: #333;}
.meeting{height: 364px;overflow: hidden;width: 640px;float: left;}
.meeting .title p{height: 38px;}
.list1 .date{float: right;width: 50px;}
.list1 .meetpic img{width: 90px;float: left;margin-right: 10px;}
.list1 .year{font-size: 12px;background: #880000;color: #fff;text-align: center;}
.list1 .month{font-size: 12px;background: #880000;color: #fff;text-align: center;}
.list1 .day{font-size: 16px;background: #fff;color: #880000;text-align: center;}
.list1 .r{clear: both;}
.list1 .t{padding-left: 30px;}
.secondbox li span{float: right; color: #999999;}
.secondbox .titleline{width: 550px;height: 34px;overflow:hidden;color: #333;white-space:nowrap;text-overflow:ellipsis; }
.secondbox .titleline img{padding-right: 5px;padding-top: -5px;}
.secondbox li{width: 640px;height:37px;vertical-align:middle;}
.title span{float: right;}
.hide{display: none;}
.show{display: block;margin-top:11px;}
.foot {background: #555; padding: 18px 0px 10px;text-align: center;text-shadow: none;border-bottom: 15px solid #195da2;}
.foot p {color: #fff; line-height: 25px; font-size: 12px;}
.foot a{color: #fff;}
.lead{width: 1200px;margin:0 auto;} 
.bottombox{float: left;width: 120px;padding: 0 15px; border-left: 1px solid #9a9a9a;}
.bottombox:first-child{border-left: none;}
.wxcode{width:120px; height:120px; float:right; margin:5px 15px 0 10px;}
hr{clear: both;display: block;    margin: 20px 0 8px 0;border-top: 1px solid #2f2f2f;border-right: 0;border-bottom: 1px solid #6f6f6f;border-left: 0;}
.foot .topnav a{    display: inline-block;min-height: 30px;margin-bottom: 10px;padding: 0;color: #fff;}
.foot .topnav{text-align: left;}
.foot .secondnav{text-align: center;}
.foot .secondnav a{    display: inline-block;padding: 0;color: #ccc;font-size: 13px;}
.bottomlogo img{float: right;height: 80px;}
.copyright{width: 1150px;margin:0 auto;text-align:center;}
.childbody{width: 1150px;margin: 0 auto;min-height:600px; margin-bottom: 30px;background: #fff;}
.biaoqian li{float: left;}
.childmain{padding: 20px;}
.childtitle p{text-align: center;font-size: 25px;padding-bottom: 10px;}
.childmain h4{text-align: center;}
.childmain h4 span{font-size: 12px;color: #999999;}
.childmain p{text-indent: 2em;}
.toptop .left{float: left;line-height: 10px;color: #fff;}
.toptop a{color: #fff;font-size: 12px;}
.childtitle p{float: left;text-indent: 0em;}
.childmain .keywords{float: right;}
.keywords img{width: 100px;float: left;margin-top: -57px;}
.bottomline{width: 1150px;margin: 0 auto;margin-top: 30px;padding: 50px 0 10px;}
.bottomline .box1{width: 287px;float: left;padding:0 50px;}
.box1 img{width: 200px;margin: 0 auto;}
.childinfo{padding: 20px;}
.navmenu li:first-child{display: none;}
table{border-collapse: collapse;}
td{padding: 5px 10px;}
.bkjytop li img{height: 203px !important;}
.bkjytop .slide_container a{background: none;}
.thirdline{width: 1150px;margin: 0 auto;padding: 10px 0;padding-bottom: 30px;}
.right{padding-right: 0px !important;}
.left{padding-left: 0px !important;}
.meetbox{width: 600px;padding:20px 16px 10px 16px;float: left;}
.meetbox img{width:94px;height: 122px;overflow: hidden;float: left;padding-right: 10px; }
.meetbox:first-of-type{padding-left: 0px;}
.meetbox:last-of-type{padding-right: 0px;}
.meetbox p{line-height: 130%;}
.meettitle{height:60px;margin-bottom:12px;overflow: hidden;color: #185a9d;font-weight: bold;line-height: 120%;}
.meetpeople{white-space: nowrap;overflow: hidden;font-size: 14px;}
.meettime{white-space: nowrap;overflow: hidden;font-size: 14px;}
.meetposition{white-space: nowrap;overflow: hidden;font-size: 14px;}
.meeting_sch{width: 490px;float: right;}
.meeting_sch li span{float: right; color: #999999;}
.meeting_sch li{border-bottom:1px solid #dddbd9;height:36px;vertical-align:middle;line-height: 36px;}
.meeting_sch .title p{height: 34px;}
.childleft{width: 250px;float: left;}
.childright{width:900px;float: right;background: url(../images/sub_space.jpg) no-repeat }
.childlead{text-align: right;padding-right:15px;}
.lefttitle{background: url(../images/titlebg.jpg);background-size: cover;height: 31px;overflow:hidden;color: #fff;text-align: right;padding: 20px 50px;font-size: 20px;font-weight: bold;}
.leftmenu{width: 153px;background: url(../images/arrow.png) no-repeat; margin: 15px 0; margin-left: 88px;}
.leftmenu a{line-height: 135%;margin-left: 30px;background: url(../images/line.png) no-repeat ;background-size: 100% 21px;}
.childleft img{width: 87px;float: left;margin-top: -33px;}
.bottompic img{width: 100%;padding-top: 123px;}
.childbody{/*background: url(../images/childbottom.jpg) no-repeat ; background-size: 250px auto;background-position: bottom left;*/background-color: #fff;min-height: 825px;}
.context{border-top: 1px dashed #999999; margin-top:20px;}
.left_bg .leftmenu:first-child{display: none;}
.classbox{width: 253px;padding:10px;float: left;}
.classbox img{width:253px; }
.classbox span{font-size: 10px;text-align: center;display: block;line-height: 160%;}
.childmain{text-align: justify;}
.tealist li{width: 164px;float: left;}
.news_ctn tr td div{font-size: 12px;line-height: 120%;}
.news_ctn tr td {padding: 5px 1px;}
.news .box li a{color: #333;}
/* .news .box li:first-of-type .titleline a {color:#185a9d;}
.news .box li:nth-of-type(2) .titleline a {color:#185a9d;}
.news .box li:nth-of-type(3) .titleline a {color:#185a9d;} */
.bluecolor .titleline a{color:#185a9d !important;}